main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.watch-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#video {
    margin: 1rem 0;
    box-sizing: border-box;
    width: 100%;
    outline: 2px solid var(--color-input-border);
    max-height: 75vh;
}

.downloads {
    margin: 2rem 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
}